# Makefile for sharutils docs

MAKEINFO = makeinfo
TEXI2DVI = texi2dvi
srcdir = .

dvi: sharutils.dvi remsync.dvi

sharutils.dvi: sharutils.texinfo
	$(TEXI2DVI) $(srcdir)/sharutils.texinfo

remsync.dvi: remsync.texinfo
	$(TEXI2DVI) $(srcdir)/remsync.texinfo

info: sharutils.info remsync.info

sharutils.info: sharutils.texinfo version.texinfo
	cd $(srcdir) && $(MAKEINFO) --no-split sharutils.texinfo

remsync.info: remsync.texinfo version.texinfo
	cd $(srcdir) && $(MAKEINFO) --no-split remsync.texinfo

clean:
	rm -f *.aux *.cp *.cps *.dvi *.fn *.info* *.ky *.kys \
	*.log *.pgs *toc *tp *vr
